/*     170631 : 장문 텍스트      */
.textarea__170631__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__170631__ p {font-size:26px}
}

/*     170635 : 공백      */
.solid_line__170635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170635__ {height:10px}
}

/*     170633 : 한줄 텍스트      */
.text__170633__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__170633__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__170633__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__170633__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__170633__ p {font-size:18px}
}

/*     170634 : 장문 텍스트      */
.textarea__170634__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__170634__ p {font-size:18px}
}

/*     170636 : 장문 텍스트      */
.textarea__170636__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__170636__ p {font-size:15px}
}

/*     170642 : 공백      */
.solid_line__170642__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__170642__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170642__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170642__ {height:20px}
}

/*     170705 : 이미지      */
.img__170705__ {max-width:100%; border:1px solid #e2e2e2;}
.img__170705__ * {box-sizing:border-box}
.img__170705__ a {display:block;vertical-align:top}
.img__170705__ img {width:px;vertical-align:top}

/*     170712 : 공백      */
.solid_line__170712__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__170712__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170712__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170712__ {height:0px}
}

/*     170711 : 타이틀 텍스트      */
.title__170711__ {font-size:0}
.title__170711__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; 
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; 
}
.title__170711__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__170711__.style_top p {padding-top:10px}
.title__170711__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__170711__.style_right p {padding-right:14px}
.title__170711__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__170711__.style_bottom p {padding-bottom:12px}
.title__170711__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__170711__.style_left p {padding-left:14px}
.title__170711__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__170711__.style_circle1 p {padding-left:18px}
.title__170711__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170711__.style_circle2 p {padding-left:18px}
.title__170711__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170711__ p {font-size:22px}
	.title__170711__.style_top p:before {width:22px}
	.title__170711__.style_right p:before {height:22px}
	.title__170711__.style_bottom p:before {width:22px}
	.title__170711__.style_left p:before {height:22px}
}

/*     170708 : 장문 텍스트      */
.textarea__170708__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__170708__ p {font-size:18px}
}

/*     170723 : 공백      */
.solid_line__170723__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170723__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170723__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170723__ {height:20px}
}

/*     170714 : 이미지      */
.img__170714__ {max-width:100%; border:1px solid #e2e2e2;}
.img__170714__ * {box-sizing:border-box}
.img__170714__ a {display:block;vertical-align:top}
.img__170714__ img {width:px;vertical-align:top}

/*     170715 : 공백      */
.solid_line__170715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__170715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170715__ {height:0px}
}

/*     170716 : 타이틀 텍스트      */
.title__170716__ {font-size:0}
.title__170716__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; 
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; 
}
.title__170716__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__170716__.style_top p {padding-top:10px}
.title__170716__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__170716__.style_right p {padding-right:14px}
.title__170716__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__170716__.style_bottom p {padding-bottom:12px}
.title__170716__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__170716__.style_left p {padding-left:14px}
.title__170716__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__170716__.style_circle1 p {padding-left:18px}
.title__170716__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170716__.style_circle2 p {padding-left:18px}
.title__170716__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170716__ p {font-size:22px}
	.title__170716__.style_top p:before {width:22px}
	.title__170716__.style_right p:before {height:22px}
	.title__170716__.style_bottom p:before {width:22px}
	.title__170716__.style_left p:before {height:22px}
}

/*     170717 : 장문 텍스트      */
.textarea__170717__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__170717__ p {font-size:18px}
}

/*     170722 : 공백      */
.solid_line__170722__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170722__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170722__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170722__ {height:20px}
}

/*     170718 : 이미지      */
.img__170718__ {max-width:100%; border:1px solid #e2e2e2;}
.img__170718__ * {box-sizing:border-box}
.img__170718__ a {display:block;vertical-align:top}
.img__170718__ img {width:px;vertical-align:top}

/*     170719 : 공백      */
.solid_line__170719__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__170719__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170719__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170719__ {height:0px}
}

/*     170720 : 타이틀 텍스트      */
.title__170720__ {font-size:0}
.title__170720__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; 
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; 
}
.title__170720__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__170720__.style_top p {padding-top:10px}
.title__170720__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__170720__.style_right p {padding-right:14px}
.title__170720__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__170720__.style_bottom p {padding-bottom:12px}
.title__170720__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__170720__.style_left p {padding-left:14px}
.title__170720__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__170720__.style_circle1 p {padding-left:18px}
.title__170720__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170720__.style_circle2 p {padding-left:18px}
.title__170720__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170720__ p {font-size:22px}
	.title__170720__.style_top p:before {width:22px}
	.title__170720__.style_right p:before {height:22px}
	.title__170720__.style_bottom p:before {width:22px}
	.title__170720__.style_left p:before {height:22px}
}

/*     170721 : 장문 텍스트      */
.textarea__170721__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__170721__ p {font-size:18px}
}

/*     170724 : 공백      */
.solid_line__170724__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170724__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170724__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170724__ {height:20px}
}

/*     170725 : 이미지      */
.img__170725__ {max-width:100%; border:1px solid #e2e2e2;}
.img__170725__ * {box-sizing:border-box}
.img__170725__ a {display:block;vertical-align:top}
.img__170725__ img {width:px;vertical-align:top}

/*     170726 : 공백      */
.solid_line__170726__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__170726__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170726__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170726__ {height:0px}
}

/*     170727 : 타이틀 텍스트      */
.title__170727__ {font-size:0}
.title__170727__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; 
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; 
}
.title__170727__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__170727__.style_top p {padding-top:10px}
.title__170727__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__170727__.style_right p {padding-right:14px}
.title__170727__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__170727__.style_bottom p {padding-bottom:12px}
.title__170727__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__170727__.style_left p {padding-left:14px}
.title__170727__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__170727__.style_circle1 p {padding-left:18px}
.title__170727__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170727__.style_circle2 p {padding-left:18px}
.title__170727__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170727__ p {font-size:22px}
	.title__170727__.style_top p:before {width:22px}
	.title__170727__.style_right p:before {height:22px}
	.title__170727__.style_bottom p:before {width:22px}
	.title__170727__.style_left p:before {height:22px}
}

/*     170728 : 장문 텍스트      */
.textarea__170728__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__170728__ p {font-size:18px}
}

/*     172505 : 공백      */
.solid_line__172505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__172505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172505__ {height:20px}
}

/*     172510 : 공백      */
.solid_line__172510__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__172510__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172510__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172510__ {height:20px}
}

/*     172506 : 이미지      */
.img__172506__ {max-width:100%; border:1px solid #e2e2e2;}
.img__172506__ * {box-sizing:border-box}
.img__172506__ a {display:block;vertical-align:top}
.img__172506__ img {width:px;vertical-align:top}

/*     172508 : 타이틀 텍스트      */
.title__172508__ {font-size:0}
.title__172508__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; 
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; 
}
.title__172508__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__172508__.style_top p {padding-top:10px}
.title__172508__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__172508__.style_right p {padding-right:14px}
.title__172508__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__172508__.style_bottom p {padding-bottom:12px}
.title__172508__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__172508__.style_left p {padding-left:14px}
.title__172508__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__172508__.style_circle1 p {padding-left:18px}
.title__172508__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__172508__.style_circle2 p {padding-left:18px}
.title__172508__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__172508__ p {font-size:20px}
	.title__172508__.style_top p:before {width:20px}
	.title__172508__.style_right p:before {height:20px}
	.title__172508__.style_bottom p:before {width:20px}
	.title__172508__.style_left p:before {height:20px}
}

/*     172518 : 공백      */
.solid_line__172518__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__172518__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172518__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172518__ {height:20px}
}

/*     172511 : 이미지      */
.img__172511__ {max-width:100%; border:1px solid #e2e2e2;}
.img__172511__ * {box-sizing:border-box}
.img__172511__ a {display:block;vertical-align:top}
.img__172511__ img {width:px;vertical-align:top}

/*     172513 : 타이틀 텍스트      */
.title__172513__ {font-size:0}
.title__172513__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; 
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; 
}
.title__172513__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__172513__.style_top p {padding-top:10px}
.title__172513__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__172513__.style_right p {padding-right:14px}
.title__172513__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__172513__.style_bottom p {padding-bottom:12px}
.title__172513__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__172513__.style_left p {padding-left:14px}
.title__172513__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__172513__.style_circle1 p {padding-left:18px}
.title__172513__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__172513__.style_circle2 p {padding-left:18px}
.title__172513__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__172513__ p {font-size:20px}
	.title__172513__.style_top p:before {width:20px}
	.title__172513__.style_right p:before {height:20px}
	.title__172513__.style_bottom p:before {width:20px}
	.title__172513__.style_left p:before {height:20px}
}

/*     172519 : 공백      */
.solid_line__172519__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__172519__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172519__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172519__ {height:20px}
}

/*     172515 : 이미지      */
.img__172515__ {max-width:100%; border:1px solid #e2e2e2;}
.img__172515__ * {box-sizing:border-box}
.img__172515__ a {display:block;vertical-align:top}
.img__172515__ img {width:px;vertical-align:top}

/*     172517 : 타이틀 텍스트      */
.title__172517__ {font-size:0}
.title__172517__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; 
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; 
}
.title__172517__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__172517__.style_top p {padding-top:10px}
.title__172517__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__172517__.style_right p {padding-right:14px}
.title__172517__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__172517__.style_bottom p {padding-bottom:12px}
.title__172517__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__172517__.style_left p {padding-left:14px}
.title__172517__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__172517__.style_circle1 p {padding-left:18px}
.title__172517__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__172517__.style_circle2 p {padding-left:18px}
.title__172517__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__172517__ p {font-size:20px}
	.title__172517__.style_top p:before {width:20px}
	.title__172517__.style_right p:before {height:20px}
	.title__172517__.style_bottom p:before {width:20px}
	.title__172517__.style_left p:before {height:20px}
}

